## bootcd 6.01.03

=== debian/changelog ===
bootcd (6.01.03) unstable; urgency=medium

  * fdutils deleted from debian/control

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 17 Aug 2020 07:50:27 +0200

bootcd (6.01.02) unstable; urgency=medium

  * dropped dependencies to fdutils, because it seems not to be needed anymore

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 12 Aug 2020 08:27:49 +0200

bootcd (6.01.01) unstable; urgency=medium

  * Fixed bug "bootcd: Build-Depends on deprecated dh-systemd which is going
    away" reported by Michael Biebl <biebl@debian.org>. closes: 958582

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 24 Apr 2020 08:14:05 +0200
