=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
Build-Depends: debhelper (>= 12.1.1), python3-docutils, shellia (>= 5.5.1)
Standards-Version: 3.9.8

Package: bootcd
Architecture: all
Suggests: ssh, discover | discover1, elilo, aufs-tools
Depends: ${misc:Depends}, genisoimage, xorriso, cpio, file, dosfstools, syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, lsb-base (>= 3.0-6), isolinux, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs, shellia (>= 5.5.1), grub-efi-amd64-bin
Recommends: wodim
Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
Description: bootcd tools can copy a running or mounted Debian system.
 Different boot configuration are supportet (efi, old bios, secure boot).
 bootcdwrite creates an ISO life-cd file called bootcd using an overlayfs.
 bootcdflopcp writes changes from overlayfs to floppy disk, when running from bootcd.
 bootcd2disk writes bootable disks (with or without lvm, ext2, ext3, ext4, vfat, swap).
