## bootcd 6.4

=== debian/changelog ===
bootcd (6.4) unstable; urgency=medium

  * Fix: bootcd2disk --only_mount without LUKS does not ask for LUKS password
  * Fix: use grub-install with option --force to overwrite uncorrect warnings
  * Fix: bootcd2disk.lib: better "ignore rsync warning" match
  * Fix: Renamed old Changelog to OldChangeloog, to allow "apt changelog bootcd"
  * Fix: some doku in bootcd2disk.conf-5.rst
  * Fix: some comments in bootcd2disk.conf.src
  * Add: Variables GRUB_INSTALL_OPTS_BIOS and GRUB_INSTALL_OPTS_EFI

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 05 Nov 2020 19:54:55 +0100

bootcd (6.3) unstable; urgency=medium

  * always use gawk instead of awk to make testing more reliable

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 04 Nov 2020 19:52:35 +0100

bootcd (6.2) unstable; urgency=medium

  * prepare for debian release
  * cleaned up debian changelog

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 29 Aug 2020 12:16:06 +0200

bootcd (6.2~6) UNRELEASED; urgency=medium

  * new meaning of release numbers in bootcd (x=1-9999999 without leading 0)
    x.x~x: Dev: Unreleased Devevloment Version
    x.x:   Release: First released Version
    x.x.x: Fix: Fixed released Version
  * make sure variable LIBRARIES has no spaces and no double slash
  * dependencies to fdutils dropped
  * backup.bootcd2disk.conf.src: added -p to mkdir, needed with --only_sync
  * bootcd, bootcd-usage.lib: better usage error handling
  * better doku in manpages and config-files
  * bootcd2disk.conf-5.rst: added do_last()
  * bootcd2disk-check.lib: do not check is_disk_used with --only_unmount
  * bootcd2disk.lib: fixes in calc_rsync_src()

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 27 Jul 2020 10:16:44 +0200

bootcd (6.2~5) UNRELEASED; urgency=medium

  * bootcdwrite: default APPEND no longer includes "vga=normal nomodeset"
  * bootcdwrite: faster boot with bad floppy device
  * source: src2conf has new version --without
  * bootcd2disk: added EXCLUDE
  * bootcd2disk: deleted TRYFIRST and added ALLOWEDDISKS
  * bootcd2disk: now uses rsync to copy data
  * bootcd2disk: added Option --only_sync
  * bootcd2disk: size of /boot increased from 100 to 200MB

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 21 Jun 2020 09:18:04 +0200

bootcd (6.2~4) UNRELEASED; urgency=medium

  * added bootcd2disk OPTION: ORDER.
  * added md.bootcd2disk.conf.src
  * added luks.bootcd2disk.conf.src
  * added -p|--only_print_options to bootcd2disk
  * allow conf files to influence more program logic
  * conf files allow to define a function to build conf

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 20 Apr 2020 16:50:12 +0200

bootcd (6.2~3) UNRELEASED; urgency=medium

  * example files renamed to <example-name>.<normal-config-name>
  * debug can show used LIBRARIES
  * to test a function while development lib_dev_test() can now be used
  * debug can show used bootcd variables
  * better calculation of existing disks with lsblk
  * started to delete old warnings: auto makes only sence ...
  * better SFDISK# rst description
  * added parameter to function readinfo
  * bootcdmk2diskconf.tst* now checks not only single vars but full config
  * added bootcd2disk.conf.src bootcdwrite.conf.src
  * migrated vars MOUNT and UMOUNT to funcs bootcd_mount() and bootcd_umount()

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 20 Apr 2020 16:49:42 +0200

bootcd (6.2~2) UNRELEASED; urgency=medium

  * improved functions prepare_chroot and unprepare_chroot and
    added function umount_recursive to use mount with option --bind when possible
    and umount also mounted subdirs
  * moved UUID handling from spcialized function set_SWAP_RESUME... to more
    general functions disk2real and disk2realvar
  * fixed and tested included example bootcd2disk.conf.lvm
  * make sure lvcreate will not ask questions
  * added function bootcd_global to be used in custom functions
  * added src2conf to create example conf files
  * added bootcd2disk.conf.lvm.src to create bootcd2disk.conf.lvm
  * better doku to give a custom function as option

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 08 Apr 2020 08:19:23 +0200

bootcd (6.2~1) UNRELEASED; urgency=medium

  * added built txt files to git, to be able to verify changes, if build tools
    or sources change
  * add warning to bootcdconf.lib, that it is created automatically
  * in manpage write DISK# and SFDISK# to represent DISK0 to DISK99 and
    SFDISK0 to SFDISK99
  * allow DISK# and SFDISK# to be defined as commandline option in bootcd2disk
  * fixed Date and Copyright in all files
  * added debug function print_bootcd_vars
  * splitted function warn_2disk in 2 parts
  * changed bootcdrst to split readopts_bootcd, readopts_bootcd,
    readopts_bootcdwrite, readopts_bootcd2disk, readopts_bootcdmk2diskconf
    and readopts_bootcdbackup in 2 parts
  * fixed debian/examples, which listed too many files

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 05 Apr 2020 15:56:09 +0200

bootcd (6.00~06) UNRELEASED; urgency=medium

  * Allow to define functions after_copy(), do_first() and extra_changes() on
    commandline.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 05 Nov 2019 15:26:52 +0100

bootcd (6.00~05) UNRELEASED; urgency=medium

  * Create man page: bootcd2disk.conf.5, config file: bootcd2disk.conf and
    function defaults_bootcd2disk() from source bootcd2disk.conf-5.rst
  * upgrade copyright from to gpl2 to gpl3

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 29 Aug 2019 11:45:11 +0200

bootcd (6.00~04) UNRELEASED; urgency=medium

  * support xfs
  * bootcdbackup of redhat7, without lvm tested
  * option --yes added. (variable YES obsoletes variable SCRIPT)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 05 Jul 2019 09:38:57 +0200

bootcd (6.00~03) UNRELEASED; urgency=medium

  * use xorriso instead of genisoimage
  * support efiboot

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 26 Jan 2019 16:43:43 +0100


