=== debian/changelog ===
bootcd (6.5) unstable; urgency=medium

  * Make sure the correct bootcd ISO is found when booting,
    with a bootcd specific UUID
  * debian/compat=13

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 20 Jul 2021 10:47:50 +0200
