## bootcd 6.6.2

=== debian/changelog ===
bootcd (6.6.2) unstable; urgency=medium

  * Mount efivarfs in chroot if available
  * Delete EFI/debian and EFI/BOOT before recreating

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 21 Jun 2022 13:45:41 +0200

bootcd (6.6.1) unstable; urgency=medium

  * Fixed bug "bootcd: No zstd support for initramfs,
    getting error about initrd beeing not in gzip format"
    reported by Juozas Pocius <juozaspo@gmail.com>. Closes: #1012327
  * Deleted Function check_initrd which contained old checks
    that are not needed anymore
  * Forward os-prober Warning seen in sid to stdout

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 07 Jun 2022 14:38:37 +0200

bootcd (6.6) unstable; urgency=medium

  * tested with shellia 5.7
  * Fix: bootcd2disk.lib: warn_2disk() fix variable "used" for multiple entries
  * Fix: bootcd2disk.lib: comment out unused function run_zerodisk()
  * Add: bootcd-run.lib: umount_recursive(): try multiple times to umount
  * Fix: example md.bootcd2disk.conf now works with more grub2 versions

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 18 Mar 2022 12:05:22 +0100
