=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
-Build-Depends: debhelper (>= 12.1.1), python3-docutils, shellia (>= 5.6.5), gawk
+Build-Depends: debhelper (>= 12.1.1), python3-docutils, shellia (>= 5.7), gawk
 Standards-Version: 3.9.8
 
 Package: bootcd
