## bootcd 6.6.3+nmu1

=== debian/changelog ===
bootcd (6.6.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:54:48 +0200

bootcd (6.6.3) unstable; urgency=medium

  * fix lib_dev_test for calc_rsync_exclude
  * add function create_target_mountpoints to create an additional source dir
    for cpio, to prevent trying to delete mountpoints with option --delete

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 27 Sep 2022 13:16:03 +0200
