## bootcd 6.6.4

=== debian/changelog ===
bootcd (6.6.4) unstable; urgency=medium

  * partdisk: only zerodsk partitions, not the full disk
  * bootcdproberoot: make sure sr0 (if found) will be tried first

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 07 Nov 2022 09:34:22 +0100
