## bootcd 6.6.5

=== debian/changelog ===
bootcd (6.6.5) unstable; urgency=medium

  * increase /boot from 100 to 200 MB in example config files
  * remove bootcdbackup, because not used and untested
  * added cpmod(), to make sure permissions on ISO root are correct
  * Handle new warnings from bootloadercfg and
    suppress output from grub using or not using os-prober
  * extensive tested with debian bookworm
  * SSHHOSTKEY now has to be yes|no, instead of yes|no|unchanged
  * changed email to bernd@bschu.de
  * Standards-Version: 4.6.1

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 22 Dec 2022 09:58:04 +0100
