## bootcd 6.8

=== debian/changelog ===
bootcd (6.8) unstable; urgency=medium

  * support blank " ", dollar ($), backslash (\), qoute ("), backquote (`) in
    bootcdwrite.conf config variable: NOT_TO_CD and in
    bootcd2disk.conf config variable: EXCLUDE. closes: 1060062

 -- Bernd Schumacher <bernd@bschu.de>  Fri, 26 Jan 2024 11:31:06 +0100

bootcd (6.7) unstable; urgency=medium

  * prepare for debian release 6.7
  * Standards-Version: 4.6.2
  * tested with debian trixie
  * removed old README.debian
  * tested with shellia 5.8

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 07 Dec 2023 08:56:47 +0100

bootcd (6.6.6) unstable; urgency=medium

  * typo fixes Thanks to Igor Lysakov

 -- Bernd Schumacher <bernd@bschu.de>  Tue, 30 May 2023 16:55:33 +0200
