=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Bernd Schumacher <bernd@bschu.de>
 Rules-Requires-Root: binary-targets
 Build-Depends:
- debhelper-compat (= 13), python3-docutils, shellia (>= 5.7.5), gawk
-Standards-Version: 4.6.1
+ debhelper-compat (= 13), python3-docutils, shellia (>= 5.9), gawk
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/bootcd
 Vcs-Git: https://salsa.debian.org/debian/bootcd.git
 
 Package: bootcd
 Architecture: all
 Suggests: ssh, discover | discover1, elilo, aufs-tools
-Depends: busybox | busybox-static | busybox-cvs | busybox-cvs-static, cpio, dosfstools, e2fsprogs, fdisk | util-linux (<< 2.29.2-3~), file, genisoimage, initramfs-tools, grub-efi-amd64-bin, isolinux, lsb-base (>= 3.0-6), rsync, shellia (>= 5.7.5), syslinux, syslinux-common, xorriso, uuid-runtime
+Depends: busybox | busybox-static | busybox-cvs | busybox-cvs-static, cpio, dosfstools, e2fsprogs, fdisk | util-linux (<< 2.29.2-3~), file, genisoimage, initramfs-tools, grub-efi-amd64-bin, isolinux, lsb-base (>= 3.0-6), rsync, shellia (>= 5.9), syslinux, syslinux-common, xorriso, uuid-runtime
 # genisoimage is needed because it contains mkzftree
 Recommends: wodim
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
