## bootcd 6.8.1

=== debian/changelog ===
bootcd (6.8.1) unstable; urgency=medium

  * Fakeroot's output "libfakeroot internal error: payload not recognized!"
    is now ignored. closes: 1074720

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 11 Jul 2024 14:55:42 +0200
