## bootcd 6.8.2

=== debian/changelog ===
bootcd (6.8.2) unstable; urgency=medium

  * fix regex to ignore mkswap warning, when wiping an old signature

 -- Bernd Schumacher <bernd@bschu.de>  Mon, 02 Dec 2024 17:40:51 +0100
