## bootcd 6.9

=== debian/changelog ===
bootcd (6.9) unstable; urgency=medium

  * do not try to attach/detach LUKS swap when calling bootcd2disk
    with options --only_mount, --only_unmount or --only_sync

 -- Bernd Schumacher <bernd@bschu.de>  Thu, 28 Aug 2025 08:40:29 +0200
