=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: binary-targets
 Build-Depends:
  debhelper-compat (= 13), python3-docutils, shellia (>= 5.9), gawk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/bootcd
 Vcs-Git: https://salsa.debian.org/debian/bootcd.git
