## bootcd 6.9.1

=== Makefile ===
--- 
+++ 
@@ -4,20 +4,20 @@
 BIN=          bootcd
 USRLIBS=      bootcd-run.lib bootcd-check.lib bootcd-usage.lib \
               bootcd.lib bootcd2disk.lib default.txt bootcdwrite.lib \
-              bootcd2disk-check.lib bootcdmk2diskconf.lib bootcdbackup.lib \
+              bootcd2disk-check.lib bootcdmk2diskconf.lib \
 			  bootcdconf.lib
 USREXLIBS=    bootcdflopcp bootcdmodprobe bootcdproberoot
 CONFFILES=    bootcdwrite.conf isolinux.cfg syslinux.cfg bootcd2disk.conf
 EXAMPLECONF=  lvm.bootcd2disk.conf luks.bootcd2disk.conf md.bootcd2disk.conf \
-			  backup.bootcd2disk.conf
+              backup.bootcd2disk.conf
 INITTOP=      runbootcdmodprobe
 LOCALBOTTOM=  bootcdoverlayfs
 INITPREMOUNT= runbootcdproberoot
 INITHOOK=     bootcdinitramfshook
 MAN=          bootcdwrite.1 bootcd2disk.1 bootcdflopcp.1 bootcd2disk.conf.5 \
 			  bootcdwrite.conf.5 bootcd.7 bootcdmk2diskconf.1 \
-			  bootcdbackup.1 thisbootcd.conf.5
-SYMLINK=      bootcdwrite bootcdmk2diskconf bootcd2disk bootcdbackup
+			  thisbootcd.conf.5
+SYMLINK=      bootcdwrite bootcdmk2diskconf bootcd2disk
 INITRAMFSDEST=$(DESTDIR)/usr/share/initramfs-tools
 
 all: checks ${EXAMPLECONF}
