=== debian/changelog ===
bootcd (6.9.1) unstable; urgency=medium

  * don't suggest unavailable packages. closes 1117810 

 -- Bernd Schumacher <bernd@bschu.de>  Sat, 11 Oct 2025 13:55:48 +0200
