=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: bootcd
 Architecture: all
-Suggests: ssh, discover | discover1, elilo, aufs-tools
+Suggests: ssh, discover, aufs-tools
 Depends: busybox | busybox-static | busybox-cvs | busybox-cvs-static, cpio, dosfstools, e2fsprogs, fdisk | util-linux (<< 2.29.2-3~), file, genisoimage, initramfs-tools, grub-efi-amd64-bin, isolinux, lsb-base (>= 3.0-6), rsync, shellia (>= 5.9), syslinux, syslinux-common, xorriso, uuid-runtime
 # genisoimage is needed because it contains mkzftree
 Recommends: wodim
